Jean-Claude Fruteau # Débats - Mardi 2 septembre 2003 - Politique de cohésion
  Fruteau (PSE
).
-
 Monsieur le Président, Monsieur le Commissaire, chers collègues, le premier défi qui préside à l’avenir de la politique régionale est, bien sûr, celui de l’élargissement. L’écart de développement entre les régions les plus prospères et les plus pauvres va être multiplié par deux; il nous faut donc relever le défi de la cohésion.
Cohésion territoriale, tout d’abord, pour tenir compte de la diversité géographique de l’Union, afin que l’ensemble des citoyens européens bénéficient d’un traitement équitable. Cohésion économique et sociale ensuite, pour que les régions actuellement les plus fragiles de l’Union ne soient pas sacrifiées sur l’autel de l’élargissement. C’est l’acceptation même de l’élargissement par les populations qui est en jeu. C’est la cohérence de notre projet commun qui est ainsi mise à l’épreuve. Il nous faut construire une politique régionale solidaire, équitable, unitaire, mais non uniforme, qui tienne compte des situations régionales distinctes.
On peut se féliciter, à ce titre, que la Convention ait choisi de maintenir le contenu de l’article 299, paragraphe 2, du traité relatif aux régions ultrapériphériques en bonne place dans le futur traité constitutionnel. C’est une première victoire, mais qui doit encore être confirmée par les chefs d’État et de gouvernement. Le chemin est encore long, et les questions cruciales restent sans réponse. Quelle importance faut-il, par exemple, accorder au rapport rendu public cet été qui fait craindre une possible renationalisation de la politique régionale? Comment mieux prendre en compte les spécificités régionales dans la prochaine programmation financière? Comment, enfin, traduire concrètement la dimension unique et originale des régions ultrapériphériques dans la future période de programmation?
Monsieur le Commissaire, c’est à l’aune des propositions que vous formulerez dans les prochains mois que les populations jugeront l’Europe que nous construisons actuellement. Une Europe que, pour ma part, je souhaite socialement juste, économiquement compétitive et, surtout, territorialement équilibrée. 
